File::Rename::Unicode(3pm)

NAME
File::Rename::Unicode - Unicode wrapper for user code for File::Rename

SYNOPSIS
    require File::Rename::Unicode;
    my $sub = File::Rename::Unicode::code($code, $enc);

DESCRIPTION

  FUNCTIONS

"code()"
    Wrap the call to user code in utf8/unicode features.

  OPTIONS
See rename script --unicode option

See File::Rename for unicode_strings option

ENVIRONMENT
No environment variables are used.

SEE ALSO
File::Rename(3), rename(1)

AUTHOR
Robin Barker <RMBarker@cpan.org>

DIAGNOSTICS
None

COPYRIGHT AND LICENSE
Copyright (C) 2021 by Robin Barker

This library is free software; you can redistribute it and/or modify it under the same terms as Perl itself, either Perl version 5.8 or, at your option, any later version of Perl 5 you may have available.